<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="braunfields">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Браунфилды, расположенные на территории муниципального образования "Базарносызганский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Название объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь, га</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="use" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">planned use</xs:documentation>
<xs:documentation  xml:lang="ru">Планируемое использование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="use" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">actual use</xs:documentation>
<xs:documentation  xml:lang="ru">Фактическое использование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type of land</xs:documentation>
<xs:documentation  xml:lang="ru">Категория земель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">legal status</xs:documentation>
<xs:documentation  xml:lang="ru">Правовой статус</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="owner" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">owner</xs:documentation>
<xs:documentation  xml:lang="ru">Собственник</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="terms" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">terms of site</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления площадки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="communication" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">communication</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contact" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact Information</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object with the mark 13 up, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>